Recommended update for supportutils-plugin-susecloud

SUSE Recommended Update: Recommended update for supportutils-plugin-susecloud
Announcement ID: SUSE-RU-2012:1353-1
Rating: moderate
References: #779696
Affected Products:
  • SUSE Cloud 1.0

  • An update that has one recommended fix can now be installed.


    This update for supportutils-plugin-susecloud provides a
    significantly enhanced version which also captures
    logfiles for glance, swift, nova, and barclamp, if

    It also fixes spurious "File not found" errors (bnc#779696).

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Cloud 1.0:
      zypper in -t patch sleclo10sp2-supportutils-plugin-susecloud-6870

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Cloud 1.0 (noarch):
    • supportutils-plugin-susecloud-1.0-0.9.1